List Component Dev Sessions
Query Parameters
projectId?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/component-dev-sessions"[ { "sessionId": "string", "projectId": "string", "url": "string", "token": "string", "components": [ { "slug": "string", "definitionId": "string", "title": "string", "origin": "server", "baseVersion": 0, "publishedVersion": 0, "isModified": true, "isConflicted": true, "build": { "state": "building", "message": "string" }, "moduleHash": "string", "panelHash": "string", "definition": null } ], "createdAt": "string", "updatedAt": "string", "expiresAt": "string" }]{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/ComponentServiceError", "message": "string"}